
/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "2CS-Yj-d8r"; */
"2CS-Yj-d8r.title" = "I";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes all of ScreenFloat's data from your iCloud account."; ObjectID = "3F0-9Q-xM7"; */
"3F0-9Q-xM7.ibShadowedToolTip" = "Löscht ScreenFloats Daten von deinem iCloud Konto";

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Im Mac App Store kaufen";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "6qu-qG-s4c"; */
"6qu-qG-s4c.title" = "II";

/* Class = "NSWindow"; title = "ScreenFloat Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "ScreenFloat Demo";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Öffnet den Mac App Store";

/* Class = "NSTextFieldCell"; title = "If you do not wish to use ScreenFloat any more, you can manage your data using the buttons below:"; ObjectID = "JFd-Mb-EuU"; */
"JFd-Mb-EuU.title" = "Falls du ScreenFloat nicht weiterverwenden möchtest, kannst du deine Daten mit den folgenden Knöpfen verwalten:";

/* Class = "NSButtonCell"; title = "  Copy All Shots Files to…  "; ObjectID = "QKM-fq-Kxg"; */
"QKM-fq-Kxg.title" = "  Alle Shot-Dateien kopieren nach…  ";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "ScreenFloat beim Einloggen starten";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Öffnet deinen Browser mit der Setapp Webseite";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "Die Testzeit ist abgelaufen";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "ScreenFloat beenden";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Deine kostenfreie, 28-tägige Demo von ScreenFloat hat am.\n\nThe trial period was extended by a week x times due to updates.";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "Mit Sorgfalt in Österreich 🇦🇹 entwickelt";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "Feedback senden";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Setapp abonnieren";

/* Class = "NSButton"; ibShadowedToolTip = "Copies all your shots files out of ScreenFloat's library into a folder of your choice."; ObjectID = "fIr-Xk-e5F"; */
"fIr-Xk-e5F.ibShadowedToolTip" = "Kopiert alle Shot-Dateien aus ScreenFloats Bibliothek in den Ordner deiner Wahl";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "Apps ansehen";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes ScreenFloat's library from your disk completely."; ObjectID = "gv7-wv-ACM"; */
"gv7-wv-ACM.ibShadowedToolTip" = "Löscht die ScreenFloat Bibliothek unwiderruflich";

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's iCloud Data…  "; ObjectID = "iKJ-u0-xpn"; */
"iKJ-u0-xpn.title" = "  ScreenFloats iCloud Daten löschen…  ";

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's Library…  "; ObjectID = "iv3-AI-Qgs"; */
"iv3-AI-Qgs.title" = "  ScreenFloats Bibliothek löschen…  ";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "eMail senden an support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given ScreenFloat a try.\n\nIf you've enjoyed ScreenFloat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "Danke, dass du ScreenFloat ausprobiert hast.\n\nWenn dir ScreenFloat gefallen hat und du es weiterverwenden möchtest, stehen dir die folgenden Optionen zur Verfügung:";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "sDM-uG-3Wa"; */
"sDM-uG-3Wa.title" = "III";

"wUY-Xp-ERU.title" = "Auf meiner Webseite kaufen";

"6YX-Jx-XDM.ibShadowedToolTip" = "Öffnet deinen Browser";

"rS2-Yu-k3g.title" = "und";

"usN-ql-wjV.title" = "ScreenFloat registrieren";

"QbE-rO-Xhx.ibShadowToolTip" = "Gib die Lizenzinformation ein, die du nach dem Kauf von ScreenFloat auf meiner Webseite per eMail erhalten hast.";
